755d430 Remove require of gdk-pixbuf2 for EL6.

Authored and Committed by brouhaha 8 years ago
    Remove require of gdk-pixbuf2 for EL6.
    
        
file modified
+8 -2